@charset "shift_jis";
/* CSS Document */


/* テーブルカラー*/
.m_t01 {background-color:#f7941d;}
.m_t02 {background-color:#ffe7d8;}
.m_t03 {background-color:#ffcc66;}
.m_t04 {background-color:#fff0b3;}
.m_t08 {background-color:#ff6600;}
.m_t09 {background-color:#ffffff;}

/* テキストカラー*/
.m_pink {color:#ff3366;}

/* テーブルカラー&テキストカラー*/
.m_t05 {background-color:#c2852b; color:#ffffff;}

/* テーブルバックグラウンドイメージ*/
.m_t06 {background-image: url(/music/images/m_bbk.gif);}
.m_t07 {background-image: url(/music/images/kokuchi6.gif);}
form {
	margin: 0px;
	padding: 0px;
}